/*
Etheya Ltd.
Brian Coult
+44 07541959936
http://www.etheya.com

LAYOUT.CSS
*/

@import url(reset.css); /* RESET CSS */

body 			{ position: relative; font: 12px/1.7 "ff-meta-serif-web-pro-1","ff-meta-serif-web-pro-2", georgia, sans-serif; font-weight: 500; text-align: left;   }


/* Main Divs */
#container		{ margin: 0 auto; width: 984px; padding: 0; }
.masthead		{ float: left; margin:0; padding:0; width:984px; }
.main			{ float: left; width: 634px; }
.panel			{ float: right; width: 280px; margin: 0 0 0 30px; padding: 0; }
#footer			{ float: left; padding: 10px 0 30px 0; margin: 50px 0 0 0; width: 100%; }
.m-image		{ float: left; width: 984px; margin: 0 0 40px 0; padding: 0; clear: both; }
#mikelogo 		{ clear: right; float: right; margin: 60px 0 0 0; height: 30px; width: 385px; text-indent: -8000px; }
a:hover#mikelogo,
a:visited:hover#mikelogo	{ border-bottom: none; }

/* Homepage specific */
.column			{ position:relative; float: left; width: 230px; padding: 0; margin: 20px 0 0 0; }
.w				{ float: right; width: 380px; }
.a				{ width: 300px; clear: left; }
.s				{ float: right; width: 270px; }
.t				{ width: 644px; }

/* Typography */
h1, h2, h3	 	{ clear: left; margin: 0; display: block; line-height: 1.3; }
h1 				{ font-size: 1.85em; margin: 0 0 20px 0; }
h2 				{ font-size: 1.45em; margin: 0 0 10px 0; }
h3 				{ font-size: 1.2em; }
h4 				{ font-size: 1.2em; }
p	 			{ font-size: 1.12em; padding: 0 0 10px 0; margin-bottom: 6px; }
ul 				{ margin: 0 0 20px 0; list-style-position: inside; padding: 0; list-style-type: square;  margin-top: 8px; }
li 				{ font-size: 1.12em; margin: 0; padding: 0; line-height: 1.7; }

.home h2      	{ font-size: 1.85em; margin: 0 0 10px 0; }
.home h3      	{ font-size: 1.4em; }
.home #newscontainer h2 	{ margin: 16px 0 0 20px; }
.meta			{ font-style: italic; font-size: 1em; padding-bottom: 0; }
.cor			{ font-size: 1.2em;  padding: 5px 10px 8px 10px; -moz-border-radius: 10px; border-radius: 10px; }
.meta img		{ vertical-align: bottom; }
#finfo			{ padding: 6px 10px; margin: 20px 0 30px 0; }
ol li 			{ background: none; list-style-type: decimal; padding-left: 0; list-style-position: inside; }

/* Image styles */
img 			{ vertical-align: middle; }
.m-image img	{ width: 968px; }
.border			{ position: relative; padding: 0; margin: 0 0 10px 0; }
.border:hover	{  }
iframe    		{ position: relative; padding: 0; margin: 0 20px 60px 0; float: left; }

	
/* News */
#newscontainer		{  float: right;  -moz-border-radius: 10px; border-radius: 10px; margin-bottom: 30px; width: 93%; }
#newscontainer:hover{ }
#newscontainer h2	{ margin: 0; }
.news-wrap			{ position:relative; float: left; padding: 0; margin: 10px 0 10px 0; }
.news_date			{ width: 38px; padding: 4px 0 10px 2px; margin: 8px 0 0 -40px; float: left; -moz-border-radius-bottomleft: 10px; -moz-border-radius-topleft: 10px; border-bottom-left-radius: 10px; border-top-left-radius: 10px; }
.news_item			{ margin: 0; padding: 4px 20px; float: right; }
.news_item h2		{ margin-top: 0; }
.day, .month		{ margin: 0; padding: 0; line-height: 1.2; text-align: center; letter-spacing: -0.04em; }
.day 				{ font-size: 2.2em; }
.month 				{ text-transform: uppercase; }
.rssfeed			{ padding-left: 36px; }
		
/* Links */
a:link, a:visited  		{ text-decoration: none; padding-bottom: 0; }
a:visited:hover,
a:hover, a:active		{ border-bottom: 1px dotted;  }

a:link.button,
a:visited.button		{ position: relative; float: left; padding:8px 14px 10px 14px; margin: 4px 0 10px 0; font-size: 13px; cursor: pointer; -moz-border-radius:10px; border-radius: 10px; border:none; line-height: 1.2;}
a:hover.button,
a:visited:hover.button                {  }

.meta a:link,
.meta a:visited				{  }
.meta a:visited:hover,
.meta a:hover				{ border-bottom: none; }
#footer a:link,
#footer a:visited  			{ border-bottom: none; }
#footer a:hover,
#footer a:visited:hover 	{ }
.home h2 a:link, 
.home h2 a:visited 			{ text-decoration: none; }
.home h2 a:visited:hover,
.home h2 a:hover, a:active 	{  border-bottom: none; }
.home h3 a:link, 
.home h3 a:visited 			{ text-decoration: none; border-bottom: none; }
.home h3 a:visited:hover,
.home h3 a:hover, a:active 	{ border-bottom: none; }
h2 a:link, h2 a:visited 	{ text-decoration: none; border-bottom: none; }
h2 a:visited:hover,
h2 a:hover, a:active 		{ border-bottom: none; }
h3 a:link, h3 a:visited 	{ text-decoration: none; border-bottom: none; }
h3 a:visited:hover,
h3 a:hover, a:active 		{ border-bottom: none; }
.galleryitem a:hover 		{ border:none;}
#northeastlogo a:link		{ border-bottom: none; }	
#socialmenu a:hover,
#socialmenu a:visited:hover { border-bottom: none; }
#submenu a:link,
#submenu a:visited 			{ margin: 0;  border-bottom: none; }
#submenu a:hover,
#submenu a:visited:hover 	{  text-decoration: underline }
p.pagecount a:link,
p.pagecount a:visited 	{ padding: 0 2px; }
p.pagecount a:hover 	{  }
p.pagecount strong      { border-bottom: 1px dotted; }

	
/* Footer */
#footer p				{ font-size: 11px; }
#footer_container 		{ width: 984px; margin: 0 auto ; position: relative; }
.footerlinks			{ float: right; width: 350px; text-align: right; margin-left: 40px; }
#northeastlogo 			{ clear: right; float: right; width: 112px; text-indent: -9999px; }
	
/* Masthead */
#nav				{ position: relative; float: left; width: 580px; margin: 16px 0 30px 0; }
#nav ul 			{ position: relative; float: left; margin:0; padding: 0; list-style-position: outside; padding: 0; list-style-type: none; }
#nav ul li 			{ padding:0; margin:0; float:left; text-indent:-9999px; background: none; }
#nav ul li a 		{ display:block; height:118px; border-bottom: none; }
li#home a														{ width:81px; }
li#gallery a													{ width:79px; }
li#articles a													{ width:74px; }
li#news a														{ width:80px; }
li#shop a														{ width:74px; }
li#projects a													{ width:84px; }
li#contact a													{ width:98px; }
li#home a:hover,li#home a:focus, li#home a.active				{ background-position:0px -118px; }
li#gallery a:link,li#gallery a:visited							{ background-position:-81px 0px; }
li#gallery a:hover,li#gallery a:focus, li#gallery a.active		{ background-position:-81px -118px; }
li#articles a:link,li#articles a:visited						{ background-position:-160px 0px; }
li#articles a:hover,li#articles a:focus, li#articles a.active	{ background-position:-160px -118px; }
li#news a:link,li#news a:visited								{ background-position:-234px 0px; }
li#news a:hover,li#news a:focus, li#news a.active				{ background-position:-234px -118px; }
li#shop a:link,li#shop a:visited								{ background-position:-314px 0px; }
li#shop a:hover,li#shop a:focus, li#shop a.active 				{ background-position:-314px -118px; }
li#projects a:link,li#projects a:visited 						{ background-position:-388px 0px; }
li#projects a:hover,li#projects a:focus, li#projects a.active 	{ background-position:-388px -118px; }
li#contact a:link,li#contact a:visited 							{ background-position:-462px 0px; }
li#contact a:hover,li#contact a:focus, li#contact a.active 		{ background-position:-462px -118px; }

.sponsors		{ -moz-border-radius: 10px; width: 270px; float: right; border-radius: 10px; clear: right; padding: 10px 14px; margin: 0 0 40px 0; }
.sponsors ul	{  }
.sponsors li	{ list-style-type: none; margin: 0 0 14px 0; line-height: 1.5; }
.sponsor		{ float: left; margin: 0 10px 0 0; }
	
#submenu 			{ position: relative; float: right; padding: 3px 10px 4px 14px; margin: 16px 0 10px 0; -moz-border-radius: 20px; border-radius: 20px; clear: right; }
#submenu p 			{ font-size: 1.1em; margin: 0; padding: 0; }
	#submenu img 	{ padding: 0 4px 0 0; vertical-align: top }
	.sitesearch 	{ float: right; margin: 4px 0 10px 0; }	
	#rotation 		{  }	
#socialmenu			{ position: relative; float: right; margin: 2px 4px 0 0; clear: right }
#socialmenu a 		{ margin: 0 0 0 6px }
a.twitter-icon,
a.flickr-icon,
a.youtube-icon    	{ position: relative; float: left; height: 29px; width: 28px; text-indent: -9999px; }
	
/* Workshops */
.wshop,
.wshop_sw			{ width:290px; margin: 40px 0 10px 0; padding: 0; }
.wshop				{ float:left; clear: both; }
.wshop_sw			{ float:right; }	
.whop img, 
.wshop_sw img 		{ float: right; }
.online				{ width: 584px; padding: 20px; }
p#ow-price			{ float: right; clear: right; padding: 5px 20px 5px 20px; margin: -20px 20px 0 0; line-height: 1.1; font-style: italic;  }
p#ow-price span,
p#ow-price-land span{ font-size: 2em; font-style: normal; }
.wp					{ float: right;  margin: 10px 0 20px 40px; padding: 20px; width: 200px; }
.wp p				{ padding-bottom:3px; margin: 0; }
.wp p span			{  }
.pricep				{ font-size: 1.6em; }
p#ow-price-land		{ float: right; padding: 5px 20px 10px 20px; margin: -40px 20px 20px 30px; line-height: 1.1; font-style: italic; }
#register			{ float: right; width: 300px; margin-left: 80px; margin-top: 20px; }
#duration			{ float: left; margin-top: 20px; width: 240px }
	
/* Articles */
.article			{ float: left; width: 600px; margin: 10px 0 10px 0; clear: both; padding: 12px; }
.article-b			{ float: left; width: 600px; margin: 10px 0 10px 0; clear: both; padding: 12px; }
.article:hover,
.article-b:hover	{  }
.feature			{ width: 584px; padding: 20px; }
.feature:hover		{   }
.premiumbox			{ float: right; margin: 0 0 30px 40px; width: 140px; padding: 20px; }
.premiumbox p		{ line-height: 1.4; font-style: italic; }
.premiumbox span	{ font-size: 1.4em; }
	
/* Pagination */
.paginate			{ float: left; clear: both; margin: 20px 0 14px 0; }
.in					{ margin-left: 20px; }
p.pagecount	        { font-style: italic; }
	
/* Panel List */
#list 					{ margin: 10px 0 30px 0; }
#list li 				{ list-style-type: none; line-height: 1.5 }
#list li a:link,
#list li a:visited 		{ display: block; text-decoration: none; padding: 4px 0 6px 8px; font-style: normal; }
#list li a:hover,
#list li a:visited:hover{  }
#list li.active a 		{  }
	
/* Gallery */
.gc					{ width: 275px; float: left; margin: 10px 40px 10px 0; }
.galleryitem		{ float: left; position: relative; width: 200px; height: 260px; padding: 0 5px; margin: 20px 0 0 0; text-align: center; }	
.galleryitem h2		{ font-size: 1.25em; text-align: center; padding: 0; margin: 0; }
.galleryitem p		{ line-height: 1.3; font-style: italic; text-align: center; padding: 0; margin: 4px 0 0 0; font-size: 1.1em; }    
#galleryview		{ float: left; margin: 0 20px 20px 0; z-index: 100; position: relative; }
.pricingbox			{ position: relative; float: right;   margin: 20px 0 20px -30px; padding: 24px 24px 20px 30px; width: 250px;  }
.g-por				{ float: left; margin: -35px 0 20px 10px; padding: 29px 24px 20px 24px; }	
.googlemap			{ width: 400px; height: 220px; padding: 0; }	
.nextprev			{ float: left; margin: 20px 0 0 30px; padding: 0; clear: none;}

/* Comments */
.commententry,
.commententry_b		{ margin-bottom: 20px; padding: 20px; }
.commententry 		{ }
.commententry_b 	{ -moz-border-radius: 20px; border-radius: 20px;  }
.commenttitle		{ margin-top: 50px; }
	
/* Basket */
table				{ margin-top: 10px; padding: 10px; font-size: 13px; width: 610px; }
thead 				{ }
tr					{ }
td					{ padding: 10px; line-height: 1.9; }
td a:link, 
td a:visited    	{ text-decoration: none; border: none; }
td.image img		{ margin: 0; padding: 0; }
tr.cart1			{  }
tr.cart2 			{  }
td.delete			{ width: 20px; }
td.quantity			{ width: 20px; }
td.subtotal			{ width: 30px; }
td.price			{ width: 40px; }
td.image			{ width: 90px; padding-right: 0px; }
td.totals p			{ text-align: right; font-style: italic; }
#cartbuttons		{ float: right; }
	
/* Regular clearing */
.clear 				{ clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.floatr 			{ float: right; margin: 0 0 10px 10px; }
.floatl 			{ float: left; }

/* Articles */
.imageright			{ position: relative; padding: 0; margin: 0 0 10px 20px; float: right;}
.imageleft			{ position: relative; padding: 0; margin: 0 20px 10px 0; float: left; }